@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#rogo {
	margin-left: 35px;
	margin-top: 40px;
}
#japan_rogo {
	position: absolute;
	left: 180px;
	top: 20px;
	right: 30px;
	z-index: 3;
}
.flexslider  {
	float: right;
	width: 630px;
	height: 430px;
	position: relative;
}
#header ul {
	list-style-type: none;
	margin-left: 35px;
	margin-top: 20px;
}
a:hover {
	text-decoration: none;
}
#header {
	float: left;
	width: 160px;
	height: 470px;
	position: absolute;
}
#footer {
	margin-left: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 55%;
	color: #999;
	line-height: 140%;
	position: absolute;
	bottom: 0px;
}
#header li {
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
}
.comment  {
	height: 400px;
	width: 600px;
	float: right;
	border-radius: 15px;
	border: 15px solid #d8efff;
	text-align: center;
	margin-top: 40px;
}
.comment p {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	line-height: 230%;
	color: #666;
	letter-spacing: 0.1em;
	padding-top: 90px;
}
dl {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	color: #666;
	letter-spacing: 0.1em;
	line-height: 2em;
	text-align: left;
	padding-top: 25px;
}
dl.list309 dt {
	width: 7.5em;
	float: left;
	clear: left;
	margin-bottom: 0.8em;
	margin-right: 0em;
	margin-top: 0em;
	font-weight: bold;
	color: #0075c1;
}
dl.list309 dd {
	margin-bottom: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-left: 0em;
	margin-right: 0em;
}
